@import url("../svg/svg.css");
#contents{
	
}
.row {
	margin-right: 0;
	margin-left: 0;
}
.navbar {
	padding: 0;
}

/* TOPナビメニュー */
.navbar-brand img{
	width: 100%;
	/*min-width: 10rem;*/
}
.navbar-nav-out {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: row;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.header_h1{
	height: 4.5rem;
	display: block;
	float: left;
}

.breadcrumb{
	font-size: 0.8rem;
	color: #7C7C7C;
    margin-top: 5rem;
	background-color: #ffffff;
}
.breadcrumb a{
	color: #999999;
	text-decoration: none;
}
.breadcrumb a:hover{
	color: #019fe8;
}
.breadcrumb li:after{
	content: url("/images/gray_link.png");
	margin: 0 0.5rem;
}
.breadcrumb li:last-child:after{
  content: '';
}
/*googleカスタム検索*/
.gcse{
	float: right;
	margin: 0 0 0.5rem 0;
}
#___gcse_0{
}
.cse,
.gsc-control-cse-ja,
.gsc-control-cse{
	padding: 0!important;
}
/*.gsc-control-wrapper-cse{
	width: 20rem!important;
}*/
.gsc-input-box{
	padding: 0;
}
.gsc-search-box-tools{
	border: solid 1px #cccccc!important;
	border-radius: 1rem!important;
	padding: 0 1rem!important;
	margin: 0.2rem 2.5rem 0 0!important;
	height: 1.8rem;
}
.gsib_a{
	padding: 0!important;
}

.cse .gsc-search-button-v2,
.gsc-search-button-v2{
	border: none!important;
	padding: 0!important;
}
#gsc-i-id1{
	border: none!important;
}
.gsc-input-box{
	border: none!important;
	
}
form.gsc-search-box{
	width: auto;
}
/*googleカスタム検索用end*/
.tel_nb{
	font-size: 1.5rem;
	font-weight: bold;
	color: #c62342;
	margin: 0 0 0 1rem;
}
.tel_nb:before{ 
	content: url("../images/tel_black_icon.png");
	display: inline-block;
    vertical-align: middle;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
	margin: 0 0.5rem 0 0;
}

.tel{
	font-size: 1.9rem;
	font-weight: bold;
	color: #f58711
}
.tel img{
	width: 44px;
}
.tel span{
	font-weight: normal;
	font-size: 1.2rem;
	color: #212529;
}

.mail{
	color: #ffffff;
	font-size: 0.8rem;
}
.mail:before{
	content: url("/images/mail_19.png");
	display: block;
	clear: both;
	margin: 1rem 0 0 0;
}

.user{
    margin: 0;
    padding: 0 0 0 0.5rem;
    border: none;
    background: none;
    color: #7C7C7C;
}
.user:before{ 
	content: url("../images/user_icon.png");
	display: inline-block;
    vertical-align: middle;
	margin: 0;
}
.user:hover{
	background: linear-gradient(transparent 85%, #019fe8 0%);
	text-decoration: none;
	padding: 0 0 0 0.5rem;
}

.cart{
    margin: 0;
    padding: 0 0 0 0.5rem;
    border: none;
    background: none;
    color: #7C7C7C;
}
.cart:hover{
	background: linear-gradient(transparent 85%, #019fe8 0%);
	text-decoration: none;
	padding: 0 0 0 0.5rem;
}
.cart img{
	margin: 0 0 0.3rem 0;
}

.ipad_size{
	float: right;
}

.softwear_menu{
}
.softwear_menu:before{ 
	content: url("../images/softwear_icon.png");
	display: inline-block;
    vertical-align: middle;
	margin: 0;
}
.softwear_menu:after{
	content: url("/images/blue_link_d.png");
	margin: 0;
}

.softwear_menu:hover{
	background: linear-gradient(transparent 85%, #019fe8 0%);
	text-decoration: none;
	padding: 0 0 0 0.5rem;
}
.softwear_menu:hover:after{
	content: url("/images/blue_link_u.png");
	margin: 0;
}
.system_menu{
    margin: 0;
    padding: 0 0 0 0.5rem;
    border: none;
    background: none;
    color: #7C7C7C;
}
.system_menu:before{ 
	content: url("../images/system_icon.png");
	display: inline-block;
    vertical-align: middle;
	margin: 0;
}
.system_menu:hover{
	background: linear-gradient(transparent 85%, #019fe8 0%);
	text-decoration: none;
	padding: 0 0 0 0.5rem;
}
.seminar_menu{

}
.seminar_menu:before{ 
	content: url("../images/seminar_icon.png");
	display: inline-block;
    vertical-align: middle;
	margin: 0;
}
.seminar_menu:after{
	content: url("/images/blue_link_d.png");
	margin: 0;
}

.seminar_menu:hover{
	background: linear-gradient(transparent 85%, #019fe8 0%);
	text-decoration: none;
	padding: 0 0 0 0.5rem;
}
.seminar_menu:hover:after{
	content: url("/images/blue_link_u.png");
	margin: 0;
}

	/* ハンバーガーボタン */
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 30px;
  height: 28px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #fff;
  border-radius: 3px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 12px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
	
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-45deg);
  transform: translateY(12px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-12px) rotate(45deg);
  transform: translateY(-12px) rotate(45deg);
}
	/* ハンバーガーボタン end*/


	/* ハンバーガー中身 */
.ham_dr_button{
	margin: 0;
	padding: 0 0 0 0.5rem;
	border: none;
	background: none;
	color: #7C7C7C;
}

.hamburger_content{
	float: right;
	margin: 0 1rem 0 0;
}
.dropdown h3{
	font-size: 1rem;
	font-weight: bold;
	display: block;
	text-align: center;
	border-bottom: solid 1px #cdcdcd;
	margin: 1rem 1rem 0 1rem;
}
.dropdown .largefont{
	font-size: 1rem;
	font-weight: bold;
	display: block;
	text-align: center;
	border-bottom: solid 1px #cdcdcd;
	margin: 1rem 1rem 0 1rem;
}
.dropdown ul{	
 	list-style: none;
	margin: 1rem 1.5rem;
	padding: 0;
	color: #212529;
	font-size: 0.8rem;
	text-indent:-1em;
}
.dropdown ul a{
	color: #212529;
}
.dropdown ul a:hover{
	color: #6c757d;
}
.dropdown li{
	line-height: 1.5;
	margin: 0 auto 0.5rem auto;
}
.dropdown  li:before {
	content: url("/images/list_icon.png");
	display: inline-block;
	margin: 0 0.3rem 0 0;
	vertical-align: middle;
}
.seminar_access{
	border: solid 1px #cdcdcd;
	padding: 0 1rem;
	margin: 1rem 2rem 1rem 1rem;
}
.seminar_access p{
	padding: 0 1rem;
	line-height: 1.5;
	font-size: 0.9rem;
	color: #6c757d;
	margin: 1rem 0 0 0;
}
.seminar_access ul{
	float: right;
	margin: 0;
}
.seminar_access h3{
	border-bottom: none;
	margin: 1rem 0 0 0;
}
.seminar_access .largefont{
	border-bottom: none;
	margin: 1rem 0 0 0;
}


/*折りたたみ*/
.logo {
	text-align: center;
}
.cp_actab {
	position: relative;
	width: 100%;
	margin: 0 auto;
	/*border-top: solid 2px #019fe8;*/
	border-bottom: solid 2px #019fe8;
}
.cp_actab_add {
	border-bottom: solid 2px #019fe8;
}
.cp_actab input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.cp_actab label {
	position: relative;
	display: block;
	cursor: pointer;
	margin: 0;
	background: #ffffff;
}
.cp_actab .cp_actab-content {
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.35s;
	transition: max-height 0.35s;
	color: #333333;
	background: #ffffff;
}
.cp_actab .cp_actab-content p {
	margin: 1em;
}
/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
	max-height: none;
}
/* Icon */
.cp_actab label::before, .cp_actab label::after {
	position: absolute;
	content: "";
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
}
.cp_actab input[type=checkbox] + label::before {
	/*content: url("/images/blue_link.png");
	margin: 0 0.5rem 0 0;*/
	content: "";
	display: block;
	width: 15px;
	height: 3px;
	top: 50%;
	right: 20px;
	background-color: #019fe8;
}
.cp_actab input[type=checkbox] + label::after {
	/*content: url("/images/blue_link.png");
	margin: 0 0.5rem 0 0;*/
	content: "";
	display: block;
	width: 3px;
	height: 14px;
	top: 35%;
	right: 26px;
	background-color: #019fe8;
}
.cp_actab input[type=checkbox]:checked + label::after {
	transform: rotate(270deg);
}
.cp_actab_add{
	position: relative;
}
.cp_actab_add::after {
	position: absolute;
    content: "";
    top: 50%;
    right: 41px;
    width: 10px;
    height: 10px;
    border-top: 3px solid #019fe8;
    border-right: 3px solid #019fe8;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.cp_actab ul{
	margin: 0 4rem 1rem 0;
}
.cp_actab li{
	border-bottom: dotted 1px #cdcdcd;
	line-height: 2;
}
.cp_actab li:before{
	content: url("/images/blue_link.png");
	margin: 0 0.5rem 0 0;
}
/*折りたたみここまで*/

	/* ハンバーガー中身end */

		/* test */
.dropdown-mark{
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 99;
    padding: 12px 0 0 0 !important;
    background: 
    #ffffff url("../images/dropdown_mark.png") no-repeat 10px 0px !important;
}
		/* testend */
/* TOPナビメニューend */

/* メインfooter */
.page_top a{
	display: block;
	text-decoration: none;
}
.page_top:hover{
	opacity: 0.5;
}
.main_footer{
	font-size: 0.9rem;
	background-color: #6c757d;
}
.main_footer p{
	font-size: small;
	margin: 0.5em;
}
.fotter_column a{
	color: #ffffff;
}
.fotter_column a:hover{
	color: rgba(255,255,255,.5);
}
.fotter_column ul{
	padding: 1rem 0;
 	list-style: none;
}
.fotter_column li{
	line-height: 1.8;
}
.fotter_column li:before {
	content: url("../images/list_icon.png");
	margin: 0 0.5rem 0 0;
	display: inline-block;
	vertical-align: middle;
}

.footer_log{
	border: solid 1px #ffffff;
	width: 24rem;
	text-align: left;
	padding: 0.5rem;
	margin: auto;
}
.footer_log img{
	width: 4rem;
	float: left;
	margin: 0 1rem 0 0;
}
.footer_log p{
	font-size: small;
	margin: 0 0.5rem;
}
.page_top{
	position: fixed;
	bottom: 1rem;
	right: 1rem;
}
.page_top img{
	width: 3.5rem;
}
/* メインfooter end */

.pc{
	
}
.mobile{
	
}

/* メインend */
/* 見出し */
h1{
	
}
h2{
    border-bottom: 3px solid;
    border-image: linear-gradient(to right, #009FE8 0%, #003893 50%, #009FE8 100%);
    border-image-slice: 1;
	display: table;
	margin: 0 auto;
	position: relative;
	line-height: 1em;
	padding: 0 1rem;
}
h2:after{
	content: "";
	display: block;
	margin: 0.3em 0 0 0;
}
.h2_sub{
	display: table;
	margin: 0 auto 1rem auto;
}
.h2_sub:before{
  display: block;
  content: "";
  clear: both;
}
h3{
	color: #003994;
}
.top_img{
    border-bottom: none;
    border-image: none;
	padding: 0;
}
.bg-blue-table{
	background-color: #013893;	
}

.red-font{
	color: #c62342;
}
/* パーツ */
.trail_download{
	font-size: 1.5rem;
	color: #fff;
	background-color: #B50A0A;
	text-align: center;
	padding: 0.5rem;
	margin: 1rem;
	float: right;
}
.trail_download:hover{
	background-color: #FF3A3D;
}
/* パーツ end */
/* 各製品メニューバー */
#sub_nav{
}
#sub_nav ul li{
	display: inline;
}
#sub_nav ul{
	float: left;
}
#sub_nav a{
	border: none;
	background: none;
	color: #7C7C7C;
	border-left: solid 4px #019fe8;
	padding: 0.4rem 1rem 0.4rem 0.5rem;
}
/* 各製品メニューバーend */
/*ページ内リンクのジャンプ後の位置調整用*/
a.anchor{
    padding-top: 140px;
    margin-top: -140px;
	display: table;
	height: 0;
}

/*ボタン　ここから*/
/*ボタン　左寄せ*/
.bt_left {
	margin: 0.5rem 0;
}
.bt_center {
	margin: 0.5rem auto;
}
.bt_right {
	margin: 0.5rem;
}
/*ボタン本体*/
.bt_main{
	text-align: center;
}
.bt_main a p {
	padding: 0.5rem;
	margin-left: 1.1rem;
}
.bt_main a {
	display: block;
	position: relative;
	font-weight: bold;
	text-decoration: none;
	border-radius: 0.5rem;
}
.bt_main a p::after,
.bt_main a p::before {
	display: block;
	content: '';
	position: absolute;
}
.bt_main a p::after {
	top: 0.75rem;
	left: 6px;
	width: 17px;
	height: 17px;
	border-radius: 100%;
}
.bt_main a p::before {
	z-index: 2;
	top: 1.05rem;
	left: 9px;
	width: 8px;
	height: 8px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/*ダウンロードボタン用*/
.bt_dl a p::before {
    top: 0.9rem;
    left: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.bt_dl a p::after {
	top: 0.65rem;
}
/*ボタン幅*/
.bt_width_50 {
	width: 50%;
}
.bt_width_100 {
	width: 100%;
}
/*2行ボタン*/
.bt_twoline a p::after {
	top: 1.4rem;	
}
.bt_twoline a p::before {
	top: 1.7rem;	
}
/*ボタンの色*/
.bt_blue a:link, .bt_blue a:visited {
	color: #ffffff;
	background-color: #1474CC;
}
.bt_blue a:hover, .bt_blue a:active {
	color: #1474CC;
	background-color: #9BDBFC;
}
.bt_blue a p::after {
	background-color: #fff;
}
.bt_blue a p::before {
	border-right: 2px solid #1474CC;
	border-bottom: 2px solid #1474CC;
}
.bt_red a:link, .bt_red a:visited {
	color: #ffffff;
	background-color: #CC1E14;
}
.bt_red a:hover, .bt_red a:active {
	color: #CC1E14;
	background-color: #F1A09B;
}
.bt_red a p::after {
	background-color: #fff;
}
.bt_red a p::before {
	border-right: 2px solid #CC1E14;
	border-bottom: 2px solid #CC1E14;
}
.bt_green a:link, .bt_green a:visited {
	color: #ffffff;
	background-color: #0D8608;
}
.bt_green a:hover, .bt_green a:active {
	color: #0D8608;
	background-color: #86E882;
}
.bt_green a p::after {
	background-color: #fff;
}
.bt_green a p::before {
	border-right: 2px solid #0D8608;
	border-bottom: 2px solid #0D8608;
}
.bt_noclick {
	padding: 0.5rem;
	margin-bottom: 1rem;
	display: block;
	position: relative;
	font-weight: bold;
	text-decoration: none;
	border: solid 1px #ccc;
	border-radius: 0.5rem;
}
/* 丸ボタンリンク */
.round_button_wrapper{
	display: table;
	border-collapse: separate;
	border-spacing: 1rem;
	margin: auto;
}
.round_button{
	border-radius: 50%;
	width: 6.8rem;
	height: 6.8rem;
	background-color: #999999;
	color: #ffffff;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.round_button:hover{
	background-color: #009fe8;
	color: #ffffff;
}
.round_button p{
	font-size: 0.8rem;
	padding: 0.5rem;
	position: relative;
}
.round_button p::after{
	display: block;
	content: "";
	z-index: 1;
	position: absolute;
	bottom: -1.5rem;
	left: 44%;
	width: 15px;
	height: 15px;
	border-top: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

/* 大きいボタン */
.button_main {
	margin: 5px auto;
	padding: 0px;
	background-color: #fff;
	color: #013893;
	font-size: 1.2em;
	font-weight: bold;
	border: 3px solid;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
	border-color: #009fe8 #013893 #013893 #009fe8;
	position: relative;
	display: inline-block;
}
.button_main p {
	text-align: center;
	margin: 0.5rem 2rem 0.5rem 1rem;
}
.button_main:hover {
	background-color: #009fe8;
	color: #fff;
}
a:hover .button_main p{
	text-decoration: none;
}
.button_main p:after{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 10px;
	height: 10px;
	margin: -6px 0 0 0;
	border-top: solid 2px #013893;
	border-right: solid 2px #013893;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.button_main:hover p:after{
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
}
/*リンクボタン */
.link_button{
	border: solid 1px #0f477b;
	color: #019fe8;
	background-color: #ffffff;
	display: inline-block;
	position: relative;
	padding: 0 0.5rem;
}
.link_button p{
	text-align: center;
	margin: 0.5rem 1.5rem 0.5rem 0.5rem ;
	font-weight: bold;
	font-size: 0.9rem;
}
.link_button p::after {
	display: block;
	content: "";
	position: absolute;
	z-index: 1;
	top: 40%;
	right: 0.8rem;
	width: 10px;
	height: 10px;
	margin: 0;
	border-top: solid 2px #019fe8;
	border-right: solid 2px #019fe8;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.link_button:hover{
	background-color: #019fe8;
	color: #ffffff;
}
.link_button p:hover{
	text-decoration: none;
}
.link_button:hover p::after{
	border-top: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
}

/* DL用 */
.bt_download {
	background-color: #009fe8;
	border-radius: 4px;
	display: inline-block;
	border:  solid 1px #009fe8;
}
.bt_download a{
	color: #ffffff;
}
.bt_download:hover{
	background-color: #ffffff;
	color: #009fe8;
	border:  solid 1px  #009fe8;
}
.bt_download a:hover{
	color: #009fe8;
}
.bt_download p{
    position: relative;
	padding: 1rem 3.5rem 1rem 2rem;
	margin: 0;
	font-weight: bold;
}
.bt_download p::after {
    display: block;
    content: "";
    position: absolute;
    z-index: 1;
    top: 35%;
    right: 1.2rem;
    width: 12px;
    height: 12px;
    margin: 0;
    border-top: solid 3px #ffffff;
    border-right: solid 3px #ffffff;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.bt_download p:hover::after {
    border-top: solid 3px #009fe8;
    border-right: solid 3px #009fe8;
}
/*ボタン　ここまで*/
/* list */
.main_list{
	list-style: none;
}
.main_list li{
	position: relative;
	padding: 0 2rem;
	line-height: 2;
}
.main_list li::before {
    content: '';
	height: 12px;
	width: 12px;
	border-radius: 6px;
	display: block;
	background: #013893;
	position: absolute;
	top: 10px;
    left: 0px;
}
.main_list a{
	color: #013893;
	padding: 0.3rem;
}
.bg-blue {
	background-color: #eaf2f9;
}
.bg-light {
	background-color: #f0f0f0;
}

.text-blue{
	color: #013893;
}
/* レスポンシブル */
@media (min-width: 768px) {
	.mobile{
		display: none;
	}
	a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	}
	.w-reset{
		width: 100%!important;
	}
}
@media (min-width: 1064px) {
	.mobile_ipad{
	display: none;
	}
}

@media (max-width: 1063px) {
	.ipad_size{
		display: none;
	}
	.pc_only{
		display: none;		
	}
	.softwear_menu, .system_menu, .seminar_menu{
		font-size: 0.9rem;
	}
	.user, .cart{
		width: 2rem;
	}
	.user:hover, .cart:hover{
		width: 2rem;
	}
	.top_img{
	width: 100%;
	}
	.top_img img{
	width: 100%;
	}
}
@media screen and (max-width : 991px) {
	.navbar-brand {
		padding-top: 1.3rem;
	}
	.navbar-nav {
		height: 60px;
	}
	.nav-item::after {
		height: 45px;
	}
	.navbar-expand-md .navbar-nav .nav-link {
		padding-right: 0.5rem;
		padding-left: 0.5rem;
	}
}
@media (max-width: 767px) {
	h2 {
		font-size: 2rem;
	}
	p.header_h1 img {
		width: 130px;
		margin-top: 0.5rem;
		float: left;
	}
	.pc{
		display: none;		
	}
	.pc_only{
		display: none;		
	}
	.gcse{
		float: none;
	}
	.ipad_size{
		display: none;
	}
	#contents{
	padding: 3rem 0 0 0;
}
	.gsc-search-box-tools{
	margin: 0.5rem 2.5rem 0 0!important;
}
	.top_img{
	width: 100%;
}
	.top_img img{
	width: 100%;
}
	/* TOPメニュー */	
	h1 img{
		height: 1.5rem;
		float: left;
		margin: 0.5rem 0 0 0;
	}
	.mobile_header{
		/*padding: 0 0.9rem 0 0;*/
		padding: 0;
	}
	.navbar-nav-out{
		margin: -0.5rem 0 0 0;
	}
	.header_h1{
		height: 0;
	}
	.tel_nb{
		display: none;
	}
	.mail{
	}
	.mail:before{
		margin: 0;
	}
	.nav_mobile{
		height: 2.5rem;
	}
	.nav_mobile img{
		height: 1.2rem;
	}
	.cart_mobile{
		
	}
	.cart_mobile img{
		width: 1.6rem;
		height: 1.6rem;
	}
	.tel_mobile{
		background-color: #c62342;
	}
	
	.hamburger_button{
		background-color: #343a40;
	}
		/* ハンバーガー中身 */
	.hamburger_content{
		float: left;
		clear: both;
	}
	.hamburger_mobile h3{
		font-size: 1.1rem;
		font-weight: bold;
		line-height: 2;
		margin: 0 1rem;
	}
	.hamburger_mobile .largefont, .hamburger_mobile label{
		font-size: 1.1rem;
		font-weight: bold;
		line-height: 2;
		margin: 0 1rem;
	}
	.hamburger_mobile .cp_actab label p{
		margin: 0;
	}
	.hamburger_mobile a{
		color: #212529;
	}
	.hamburger_mobile a hover{
		border-bottom: dotted 1px #212529;
	}
	.hamburger_mobile ul{
 	list-style: none;
	}
	.hamburger_mobile li{
	}
	.hamburger_mobile li:berore{
		content: url("/images/blue_link.png");
	}
	.hamburger_mobile .button{
		background-color: #e7e7e7;
		text-align: center;
		padding: 0.5rem 0 0 0;
	}
	.hamburger_mobile .button p{
		color: #333333;
		font-weight: 400;
	}
	.tel_mobile_box{
		background: #c62342;
		color: #ffffff;
		height: 4rem;
		margin: 1rem;
		width: 90%;
		display: table;
	}
	.tel_wrapper{
		
		display: table-cell;
		vertical-align: middle;
	}
	.tel_mobile_box h3{
		color: #ffffff;
		font-size: 1rem;
	}
	.tel_mobile_box .largefont{
		color: #ffffff;
		font-size: 1rem;
		width: 100%;
	}
	.tel_mobile_box a{
		color: #ffffff;
		font-size: 1.2rem;
		font-weight: bold;
	}
	.tel_mobile_box a:before{
		content: url("../images/tel_white_icon.png");
		margin: 0 0.5rem 0 0;
		display: inline-block;
    	vertical-align: middle;
    	-webkit-transform: scale(0.8);
    	transform: scale(0.8);
	}
	.tel_mobile_box p{
		font-size: 0.8rem;
		color: #ffffff;
		display: inline-block;
		margin: 0;
	}
	.mail_mobile_box{
		background: #013893;
		color: #ffffff;
		height: 4rem;
		margin: 0 1rem 1rem 1rem;
		display: table;
		width: 90%;
	}
	.mail_mobile_box a{
		display: table-cell;
		vertical-align: middle;
	}
	.mail_mobile_box h3{
		color: #ffffff;
		font-size: 1rem;
	}
	.mail_mobile_box h3:before{
		content: url("/images/mail_19.png");
		margin: 0 0.5rem 0 0;
		display: inline-block;
    	-webkit-transform: scale(0.6);
    	transform: scale(0.6);
	}
	.mail_mobile_box h3:after{
		content: url("/images/blue_link_c.png");
		margin: 0 0 0 0.5rem;
		display: inline-block;
		vertical-align: middle;
	}
	.mail_mobile_box .largefont{
		color: #ffffff;
		font-size: 1rem;
	}
	.mail_mobile_box .largefont:before{
		content: url("/images/mail_19.png");
		margin: 0 0.5rem 0 0;
		display: inline-block;
    	-webkit-transform: scale(0.6);
    	transform: scale(0.6);
	}
	.mail_mobile_box .largefont:after{
		content: url("/images/blue_link_c.png");
		margin: 0 0 0 0.5rem;
		display: inline-block;
		vertical-align: middle;
	}
		/* ハンバーガー中身end */

	#search_btn{
		left: 180px;
		top: 0;
	}
	
	/* TOPメニューend */

	.footer_log{
		width: 100%;
	}
	.fotter_column ul {
		margin-bottom: 0;
	}
	.main_footer .row .fotter_column:last-child{
		margin-bottom: 1rem;
	}
	/* button */
	.bt_width_50 {
		width: 100%;
	}
	.button_main{
		width: 100%;
	}
	.round_button_wrapper{
	display: block;
    border-spacing: 0.5rem;
}
	/*ページ内リンクのジャンプ後の位置調整用*/
	a.anchor{
    	padding-top: 50px;
    	margin-top: -50px;
	}
	.main_list li{
		padding: 0;
	}
	.main_list li::before{
		left: -30px;
	}
}